Skip to main content
`Ctrl`+`K`

# TSMonitorSPEigCtxDestroy

Destroys a scatter plot context that was created with `TSMonitorSPEigCtxCreate()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorSPEigCtxDestroy(TSMonitorSPEigCtx *ctx)

Collective

## Input Parameter

- ctx - the monitor context

## Note

Should be passed to `TSMonitorSet()` along with `TSMonitorSPEig()` an the context created with `TSMonitorSPEigCtxCreate()`

## See Also

TS: Scalable ODE and DAE Solvers, `TSMonitorSPEigCtxCreate()`, `TSMonitorSet()`, `TSMonitorSPEig()`

## Level

intermediate

## Location

src/ts/interface/tseig.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages